* {
    margin: 0;
    padding: 0
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #494949
}

ul {
    list-style: none;
    margin-bottom: 0
}

button, a, a:hover, a:focus, a:active {
    text-decoration: none;
    border: none;
    outline: none
}

.slick-slide {
    outline: none !important
}

img {
    max-width: 100%
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0
}

select:focus, select:active {
    box-shadow: 0;
    border: 0;
    outline: 0
}

.padding-top {
    padding-top: 70px
}

.nav > li > a:focus, .nav > li > a:hover {
    background-color: transparent;
    text-decoration: none
}

.navbar {
    margin-bottom: 0;
    border: 0
}

.section-padding {
    padding-top:50px;
    padding-bottom: 50px
}

input:focus, input:active {
    outline: none
}

textarea:focus {
    outline: none !important;
    box-shadow: none !important
}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important
}

.font-sourcesans {
    font-family: 'Source Sans Pro', sans-serif
}

.font-roboto {
    font-family: 'Roboto', sans-serif
}

.font-oswald {
    font-family: 'Oswald', sans-serif
}

.section-title h2 {
    color: #ED1C24;
    font-size: 36px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700
}

.section-title {
    color: #343434;
    font-size: 14px
}

.imran-aboutUs-content p {
    color: #999999;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 40px
}
